---
- name: Configure base system.
  hosts: all
  gather_facts: no
  # Debian installs don't have Python by default
  pre_tasks:
  - name: Update package database
    raw: apt update
  - name: Install Python
    raw: apt install -y python3
  roles:
    - base
